 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), url('images/67ffeb9b8347b90fa780a73c332278cfff9eacb3e197f6c24b35dd1bd6f032f4e519d0a310b6cecc43f71649f9dbaf1259bf61094ac629501c9b1a_1280.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 862px;
}

.u-section-1 .u-group-1 {
  width: 632px;
  min-height: 218px;
  margin: 401px auto 60px 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 40px 16px 25px;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  font-weight: 400;
  font-family: "Black Han Sans";
  margin: 9px 0 0 24px;
}

.u-section-1 .u-text-2 {
  text-transform: none;
  font-family: "Roboto Condensed", sans-serif;
  font-size: 1.875rem;
  font-weight: 400;
  font-style: normal;
  margin: -7px 24px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 614px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 281px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 576px;
  }

  .u-section-1 .u-group-1 {
    width: 486px;
    margin-top: 243px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 68.51% 72.84%;
    background-size: auto 125%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 543px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 210px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 80.04% 80.57%;
    background-size: auto 130%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 370px;
  }

  .u-section-1 .u-group-1 {
    min-height: 140px;
    margin-bottom: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 30px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.6875rem;
    margin-top: 0;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 248px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 40px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 300;
  width: 780px;
  margin: 20px auto -43px;
}

@media (max-width: 991px) {
  .u-section-2 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 284px;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 291px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 300;
  width: 780px;
  margin: 20px auto;
}

@media (max-width: 991px) {
  .u-section-3 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-2 {
    width: 340px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 280px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 300;
  width: 780px;
  margin: 20px auto 54px;
}

@media (max-width: 991px) {
  .u-section-4 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-2 {
    width: 340px;
  }
}